» Ubuntu » Пакеты

Error

two or more packages specified (python-all-dev hardy)